﻿#provider-page .provider:nth-child(even) > div {
  flex-direction: row-reverse;
  background-color: rgba(255, 255, 255, 0.7); }

#provider-page .provider:nth-child(odd) > div {
  background-color: #fff; }

#provider-page .provider {
  border-bottom: 1px solid #999;
  max-height: 400px;
  overflow: hidden;
  position: relative; }
  #provider-page .provider.full-height {
    max-height: 100%; }
    #provider-page .provider.full-height .read-more {
      display: none; }
  #provider-page .provider:first-child {
    border-top: 1px solid #999; }
  #provider-page .provider .img-large {
    width: 400px; }
  #provider-page .provider .img-small {
    width: 200px; }
  #provider-page .provider .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 30px 0 5px 0;
    /* "transparent" only works here because == rgba(0,0,0,0) */
    background-image: linear-gradient(to bottom, transparent, #fff, #fff); }

@media (max-width: 1200px) {
  #provider-page .provider > div {
    flex-direction: column !important; }
    #provider-page .provider > div img {
      width: 200px !important; } }
